* {margin:0; padding:0;}
img {border:0;}
.clear {clear:both; line-height:0; height:0; font-size:1px;}
.center {width:1000px; margin:0 auto;}
body {background:url(../images/bg.jpg) repeat-x top left #ffffff; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000000;}
a {color:#ff9000; text-decoration:underline; outline:none; cursor:pointer;}
a:hover {text-decoration:none;}

/*head*/
.head {height:101px; position:relative; width:1000px; margin:0 auto;}

.logo {position:absolute; width:206px; height:101px; left:0; top:0;}
.logo a {display:block; width:206px; height:101px; background:url(../images/logo.jpg) no-repeat 0px 0px; text-indent:-9999px;}

/*txt_top*/
.txt {padding: 3px;}
.txt_top_pad {padding:0 215px 0 206px;}
.txt_top {float:left; font-size:12px; line-height:15px;}
.txt_top_bg {background:url(../images/t_bg.jpg) repeat-x top left;}
.txt_top_l {background:url(../images/t_l.jpg) no-repeat left top;}
.txt_top_r {background:url(../images/t_r.jpg) no-repeat right top; height:72px; padding:8px 26px 0 18px;}

/*aut*/
.aut {position:absolute; width:215px; height:101px; right:0; top:0;}
.aut_form {padding:16px 0 0 0;}
.aut_left {float:left; width:175px;}
.aut_right {float:left; width:27px; padding:25px 0 0 3px;}
.aut_field {padding:0 0 4px 0; min-height:1px;}
.aut_label {float:left; width:60px;}
.aut_label label {display:block; height:22px; line-height:22px; text-transform:uppercase; text-align:right;}
.aut_in {float:right; width:107px;}
.aut_in input {display:block; background:url(../images/aut_in.jpg) no-repeat 100% 0px #e3e3e3; border:1px solid #fff; height:20px; line-height:20px; width:95px; padding:0 5px;}
.aut_right input {display:block; background:url(../images/aut_sub.jpg) no-repeat 0px 0px; cursor:pointer !important; border:none; width:27px; height:27px;} 
.aut_links {text-align:center; padding:8px 0 0 0; font-size:11px;}
.aut_links a {text-decoration:none;}
.aut_links a:hover {color:#75ad01;}

/*line*/
.line {position:relative; width:100%; height:60px; background:url(../images/line_l.jpg) repeat-x 0px 0px; min-width:1000px;}
.line_grad {position:absolute; width:50%; height:60px; right:0; top:0; background:url(../images/line_r.jpg) repeat-x 0px 0px;}
.line_wrap {position:relative; width:1000px; z-index:2; margin:0 auto; height:60px; overflow:hidden;}
.line_menu {float:left; padding:0 0 0 55px; height:60px; background:url(../images/line_l.jpg) repeat-x 0px 0px; overflow:hidden;}
.line_menu ul {list-style:none;}
.line_menu ul li {display:block; float:left; font-size:11px; font-family:Tahoma, Geneva, sans-serif; text-transform:uppercase;}
.line_menu ul li a, .line_menu ul li span {display:block; float:left;}
.line_menu ul li a {color:#fff; line-height:60px; height:60px; text-decoration:none;}
.line_menu ul .first a .line_cor1 {background:url(../images/line_a.jpg) no-repeat left top;}
.line_menu ul li .line_cor2 {padding:0 30px; background:url(../images/line_a.jpg) no-repeat right top; min-height:1px;}
.line_menu ul li a:hover {background:url(../images/line_hov.jpg) repeat-x top left;}

.line_menu ul .active {margin:0 -8px; position:relative; z-index:1;}
.line_menu ul .active a {background:url(../images/line_cor1.png) no-repeat left top;}
.line_menu ul .active a .line_cor1 {background:url(../images/line_cor2.png) no-repeat right top;}
.line_menu ul .active a .line_cor2 {background:#fff; margin:0 7px;}
.line_menu ul .active a {color:#75ad01;}
.line_menu ul .active a:hover {background:url(../images/line_cor1.png) no-repeat left top; color:#ff9000;}

.line_upload {float:left; background:url(../images/line_menu.jpg) no-repeat left top;}
.line_upload_bord {background:url(../images/line_a.jpg) no-repeat 1px 0px; padding:0 0 0 2px; height:60px;}
.line_upload a {width:200px; height:60px; display:block; margin:0 auto; background:url(../images/line_upload.jpg) no-repeat center; text-indent:-9999px;}

.line_rss {float:left;}
.line_rss  a {float:left; height:60px; display:block; margin:13px auto; }


/*main*/
.main {padding:5px 0 0 0;}

/*left*/
.left {float:left; width:165px;}
.left_title {font-family:Tahoma, Geneva, sans-serif; color:#ff9000; text-transform:uppercase; font-size:20px;}
.left_list {padding:18px 0 0 5px;}
.left_list ul {list-style:none;}
.left_list ul li {display:block;}
.left_list ul li a {text-align: left; display:block; padding:0 0 0 10px; line-height:14px; min-height:1px; color:#6d6d6d; background:url(../images/left_ul.jpg) no-repeat 0px -38px; text-decoration:none;}
.left_list ul li a b {font-weight:normal;}
.left_list ul li a span {color:#75ad01; font-weight:bold;}
.left_list ul li a:hover {color:#75ad01; background-position:0px 4px;}
.left_list ul li a:hover b {color:#6d6d6d;}
.left_list ul li a:hover b span {color:#75ad01;}
.left_list ul li ul {padding:0 0 0 18px;}
.left_list ul li ul a {background:url(../images/left_subul.jpg) no-repeat 0px 4px; padding:0 0 0 14px;}
.left_list ul li ul a:hover {background-position:0px -38px; color:#ff9000;}

.banner160x600 {width:160px; height:600px; padding:20px 0 0 0;}

/*right*/
.right {float:right; width:810px;}
.rt {width:785px; background:url(../images/rt.jpg) repeat-x left bottom #fcfff4; border:1px solid #c9c9ac; line-height:26px; text-align:center;}
.rt a {font-weight:bold; color:#000000; text-decoration:none;}
.rt a:hover {color:#ff9000;}
.rt .active {color:#ff9000;}

/*thumbs*/
.thumbs {padding:7px 0 0 0;}
.thumb {float:left; width:150px; height:180px; padding:0 9px 0 0;}
.thumb .thumb_img a, .thumb .thumb_img img {display:block;}
.thumb .thumb_img img {width:150px; height:135px; border:1px solid #c8c8ae;display:block; background:url(../images/preloader.gif) no-repeat center; margin:0 auto; min-height:16px; }
.thumb .thumb_img a:hover img {border:1px solid #75ad01;}
.thumbs_rel{padding:7px 0 0 0;margin: 0 auto; width: 480px;}

.th_top {padding:4px 0 0 0; position:relative; width:142px; min-height:1px; color:#75AD01; font-weight: bold;}
.th_rait {color: #6D6D6D; font-size: 11px;}
.th_star {display:block; width:12px; height:13px; background:url(../images/th_star.jpg) no-repeat -12px 0px; float:left;}
.liked {background:url(../images/th_star.jpg) no-repeat 0px 0px;}
.th_date {color:#6d6d6d; font-size:11px; background:url(../images/th_date.jpg) no-repeat 0px 2px; padding:0 0 0 14px; position:absolute; right:0; top:4px; font-weight:bold;}
.ctop_rait a:hover, .th_rait a:hover {background-position:0px 0px;}

.th_bot {padding:2px 0 0 0; line-height:12px; min-height:1px;}
.th_views {font-size:11px; color:#6d6d6d; padding:0 2px 0 0;}
.th_views span {color:#ff9000;}
.th_cat {float:left; font:11px; color:#6d6d6d;}
.th_cat a {color:#8fc700; text-decoration:none;}
.th_cat a:hover {color:#ff9000;}

/*pages*/
.pages {width:100%; border-top:1px solid #c9c9ac; padding:12px 0 0 0; position:relative; min-height:22px;}
.pages_list {width:100%;}
.pages_list a {color:#6d6d6d; font-weight:bold; text-decoration:none; display:block; padding:0 4px; height:12px; line-height:12px; border-right:1px solid #000; float:left; margin:2px 0;}
.pages_list .last {border:none;}
.pages_list a:hover {color:#ff9000;}

.pages_arrow {position:absolute; right:0; top:4px; height:30px; width:68px;}
.pages_left {display:block; width:32px; height:30px; top:0px; left:0px; position:absolute;}
.pages_left a {display:block; width:32px; height:30px; background:url(../images/pages_arrow1.jpg) no-repeat 0px 0px;}
.pages_left a:hover {background:url(../images/pages_arrow2.jpg) no-repeat 0px 0px;}
.pages_right {display:block; width:32px; height:30px; top:0px; right:0px; position:absolute;}
.pages_right a {display:block; width:32px; height:30px; background:url(../images/pages_arrow2.jpg) no-repeat -34px 0px;}
.pages_right a:hover {background:url(../images/pages_arrow1.jpg) no-repeat -34px 0px;} 

/*footer*/
.footer {min-width:1000px; background:url(../images/footer.jpg) repeat-x 0px 24px; padding:7px 0 19px 0; height:119px;}
.footer_wrap {position:relative; height:119px; width:1000px; margin:0 auto;}

.copy {position:absolute; padding:0 20px; left:0; top:17px; height:102px; line-height:102px; color:#6d6d6d; font-weight:bold;}
.copy a {color:#6d6d6d; text-decoration:none;}
.copy a:hover {color:#000;}

.footer_logo {display:block; position:absolute; right:0; top:17px; width:210px; height:102px;}
.footer_logo a {display:block; width:210px; height:102px; background:url(../images/footer_logo.jpg) no-repeat 0px 0px; text-indent:-9999px;}

/*bot_txt*/
.bot_txt_pad {padding:0 220px 0 180px;}
.bot_txt {float:left;}
.bot_txt_bg {background:url(../images/b_bg.jpg) repeat-x top left;}
.bot_txt_l {background:url(../images/b_l.jpg) no-repeat left top;}
.bot_txt_r {background:url(../images/b_r.jpg) no-repeat right top; padding:8px 35px 0 35px; height:90px; line-height:16px;}

/*---second page---*/

/*login*/
.login {padding:20px 0 0 0;}
.login_left {float:left; width:47px; background:url(../images/ava.jpg) no-repeat 0px 0px;}
.login_left img, .login_left a {display:block;}
.login_left img {width:45px; height:45px; border:1px solid #fff;}
.login_right {float:left; width:150px; padding:0 0 15px 10px; position:relative; height:30px;}
.login_exit {position:absolute; left:10px; bottom:0; line-height:10px;}
.login_exit a {color:#75ad01; text-decoration:none;}
.login_exit a:hover {color:#ff9000;}
.login_hi {line-height:15px; height:30px; overflow:hidden;}
.login_hi a {text-decoration:none;}
.login_hi a:hover {color:#75ad01;}

/*container*/
.container {float:left; width:620px; padding:0 0 12px 30px; min-height:1px;}
.container_wrap {width:505px; margin:0 auto;}

.share {padding:9px 0 0 0; text-align: center;}

.cont_link {padding:9px 0 0 0;}
.cont_link input {display:block; height:20px; line-height:20px; width:420px; border:1px solid #c9c9ac; padding:0 5px; font-size:13px; color:#9d9d9d; background:#f9f9f9;float:right;}

.cont_txt {line-height:15px; text-align:justify; padding:16px 0 0 0;}

/*ctop*/
.ctop {position:relative; width:505px; margin:0 auto; min-height:12px; font-weight:bold; color:#6d6d6d; font-size:12px; line-height:14px;}
.ctop_add {position:absolute; right:0; top:0; width:109px; height:21px;}
.ctop_add a {display:block; width:109px; height:21px; background:url(../images/ctop_add.jpg) no-repeat 0px 0px; text-indent:-9999px;}
.ctop_rait {float:left;}
.ctop_txt {float:left; width:315px; font-weight:bold; color:#6d6d6d; font-size:11px; line-height:14px;}
.ctop_txt a {text-decoration:none;}
.ctop_views {float: left; width: 240px; text-align: center;}
.ctop_cat a {color:#8fc700;}
.ctop_cat a:hover {color:#ff9000;}

/*gif_thumb*/
.gif_thumb {position:relative; width:620px; min-height:379px;}
.gt_img {width:505px; margin:0 auto; text-align:center;}
.gt_img a {display:block;}

.gt_img table {width:100%;}
.gt_img table tr td {vertical-align:middle; height:379px}
.gt_img img {max-width:502px !important; height:auto !important; display:block; background:url(../images/ajax-loader.gif) no-repeat center; margin:0 auto; min-height:15px; min-width:100px;}
.gt_left {position:absolute; width:44px; height:379px; left:0; top:0;}
.gt_left a {display:block; width:44px; height:45px; position:absolute; top:49%; background:url(../images/gt_left.jpg) no-repeat 0px -45px;}
.gt_left a:hover, .gt_left .active {background-position:0px 0px;}
.gt_right {position:absolute; width:44px; height:379px; right:0; top:0;}
.gt_right a {display:block; width:44px; height:45px; position:absolute; top:49%; background:url(../images/gt_right.jpg) no-repeat 0px -45px;}
.gt_right a:hover, .gt_right .active {background-position:0px 0px;}

/*comment_form*/
.comment_form {padding:17px 0 0 0;}
.cf_left {width:258px; float:left;}
.cf_right {width:225px; float:right;}
.cf_left .cf_field {padding:0 0 14px 0; min-height:1px;}
.cf_left .cf_label {width:72px; float:left; text-align:right; height:20px; line-height:20px; text-transform:uppercase; font-size:11px;}
.cf_left .cf_in {float:right; width:176px;}
.cf_left .cf_in input {display:block; background:url(../images/cf_in.jpg) no-repeat 0px 0px; border:none; padding:0 5px; width:166px; height:20px; line-height:20px; font-size:11px;}
.cf_left .cf_in textarea {width:166px; max-width:166px; min-width:166px; height:64px; max-height:64px; min-height:64px; background:url(../images/cf_txt.jpg) no-repeat 0px 0px; padding:5px; border:none; font-size:11px; overflow:auto;}
.cf_right .cf_field {padding:0 0 14px 0; min-height:1px;}
.cf_right .cf_label {width:36px; float:left; text-align:right; height:20px; line-height:20px; text-transform:uppercase; font-size:11px;}
.cf_right .cf_in {float:right; width:176px;}
.cf_right .cf_in input {display:block; background:url(../images/cf_in.jpg) no-repeat 0px 0px; border:none; padding:0 5px; width:166px; height:20px; line-height:20px; font-size:11px;}
.cf_right .cf_captcha {padding:0 0 12px 0; min-height:1px;}
.cf_right .cf_pic {float:left; width:100px; padding:0 0 0 13px;}
.cf_right .cf_code {float:right; width:69px;}
.cf_right .cf_code input {display:block; background:url(../images/cf_code.jpg) no-repeat 0px 0px; border:none; padding:0 5px; width:59px; height:20px; line-height:20px; font-size:11px;}
.cf_right .cf_sub {padding:0 0 0 49px;}
.cf_right .cf_sub input {display:block; width:176px; height:31px; background:url(../images/cf_sub.jpg) no-repeat 0px 0px; border:none; cursor:pointer !important;}

/*comments*/
.comments {}
.comments ul {list-style:none;}
.comments .comm {min-height:1px;}
.comments ul li {min-height:1px; position:relative; padding:0 0 19px 0; color:#6d6d6d;}
.comments ul li ul {padding:19px 0 0 19px;}
.comments .comm_left {width:45px; height:45px; position:absolute; top:0; left:0; background:url(../images/ava.jpg) no-repeat 0px 0px; border:none;}
.comments .comm_left img {width:45px; height:45px; display:block;}
.comments .comm_left a {display:block;}
.comments .comm_right {padding:0 0 0 80px; line-height:17px;}
.comments .comm_right a {color:#75ad01; text-decoration:none;}
.comments .comm_right a:hover {color:#ff9000;}
.comments ul li:hover {color:#000;}
.comments .comm_txt {color:#000; font-size:15px;}
/*related*/
.related {margin-top: 15px;}
.rel_gifs {padding:0 0 0 58px;}
.rel_gifs a {display:block; float:left; width:84px; height:84px; padding:0 21px 10px 0;}
.rel_gifs img {width:82px; height:82px; border:1px solid #d0d0b7; display:block;}
.rel_gifs a:hover img {border:1px solid #88b925;}
.related .title {width:485px; margin:0 auto;}

/*title*/
.title_pad {padding:0 0 20px 0;}
.title {border:1px solid #c9c9ac; background:url(../images/title.jpg) repeat-x bottom left #fcfff4; line-height:26px; padding:0 10px; font-weight:bold; text-transform:uppercase; text-align: center;}

/*sidebar*/
.sidebar {width:300px; float:right;}
.banner300x250 {padding:0 0 10px 0;}
.banner300x250 a, .banner300x250 img {display:block;}
.banner300x250_2 {float:right; margin-right: 5px;}
/*foot*/
.foot {min-width:1000px; background:url(../images/foot.jpg) repeat-x 0px 0px;}
.foot_wrap {width:1000px; margin:0 auto; height:72px; position:relative;}
.foot_copy {position:absolute; padding:0 20px; left:0; top:0px; height:72px; line-height:72px; color:#6d6d6d; font-weight:bold;}
.foot_copy a {color:#6d6d6d; text-decoration:none;}
.foot_copy a:hover {color:#000;}
.foot_logo {position:absolute; width:230px; height:72px; right:0; top:0;}
.foot_logo a {display:block; width:230px; height:72px; background:url(../images/foot_logo.jpg) no-repeat 0px 0px; text-indent:-9999px;}
.foot_links a {color:#75ad01; text-align: center;}

/*paginator*/
.pages_list a {color:#6d6d6d; font-weight:bold; text-decoration:none; display:block; padding:0 4px; height:12px; line-height:12px; border-right:1px solid #000; float:left; margin:2px 0;}
.pages_list span {color:#FF9000; font-weight:bold; text-decoration:none; display:block; padding:0 4px; height:12px; line-height:12px; border-right:1px solid #000; float:left; margin:2px 0;}

/*rating*/
#star_off {background-image: url("/gfx/star_off.gif"); background-repeat: repeat-x; float: left; height: 12px; width: 60px; }
#star_on {background-image: url("/gfx/star_on.gif"); background-repeat: repeat-x;  float: left; height: 12px; }

/*favorite button*/
.fafor a {background: url("../images/ctop_add.jpg") no-repeat scroll 0 0 transparent; display: block; height: 21px; text-indent: -9999px; width: 109px;float: right;}


/* Stale CSS dla profili i wiadomosci */
#view_box{
	font-size: 11px;
    color: #333333;
	width:785px;
	float:left;
	margin-top:10px;
	padding:5px 0;
	background-color: #FFF;
   /*border: 1px solid #C9C9AC;*/
}

#view_box_no{
	font-size: 11px;
    color: #333333;
	width:99%;
	float:left;
	margin-top:10px;
	background-color: #FFF;
}



#view_box_video{
	font-size: 11px;
    color: #333333;
	width:99%;
	float:left;
	margin-top:10px;
	background-color: #fed9b1;
}



#view_box a{
color:#d28116;
padding-left:2px;}

#view_box a:hover{
text-decoration:underline;}

#view_box h3{
	color: #CC0000;
	padding-left:10px;
}

#message_foldery{
	width:10%;
	padding-left:15px;
	padding-bottom:20px;
	float:left;
	}

#message_foldery a{
text-decoration:none;
font-size:12px;}

#message_wiadomosci{
width:80%;
margin-right:15px;
padding-left:15px;
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #666666;
float:right;}

#message_naglowek{
	background-color:#262523;
	width:100%;
	float:left;
	padding-top:5px;
	height:22px;
	font-size: 11px;
	color: #bebebe;
}

#number{
	background-color: #f0830d;
	margin: 3px 3px 3px 3px;
	float:left;
	padding:3px;
	font-size: 11px;
	color: #bebebe;
	border: 1px solid white;
}

#number_actiive{
	background-color: black;
	margin: 3px 3px 3px 3px;
	float:left;
	padding:3px;
	font-size: 11px;
	color: #bebebe;
	border: 1px solid white;
	margin-bottom: 4px;
}

#message_komorka a{
text-decoration:none;
}

#message_komorka1{
width:13%;
margin-right:5px;
margin-left:5px;
float:left;}

#message_komorka2{
width:53%;
margin-right:5px;
margin-left:5px;
float:left;}

#message_komorka3{
width:3%;
margin-right:5px;
margin-left:5px;
float:left;}

#message_komorka4{
width:23%;
margin-right:5px;
margin-left:5px;
text-align:right;
float:right;}

#message_wiersz1{
float:left;
background-color:#404040;
width:100%;
font-size: 10px;
height:17px;
padding-top:3px;
color: #bebebe;
}
#message_wiersz2{
float:left;
background-color:#575757;
width:100%;
height:17px;
padding-top:3px;
font-size: 10px;
color: #bebebe;}

a.message_reply{
	width:15px;
	height:14px;
	padding-left:10px;
	float:right;
	display:block;
	margin-right:3px;
	background-image: url(../images/reply.png);
	background-repeat: no-repeat;
}

a.message_read{
	width:22px;
	height:14px;
	float:right;
	margin-right:3px;
	display:block;
	background-image: url(../images/read.png);
	background-repeat: no-repeat;
}

a.message_unread{
	width:22px;
	height:14px;
	float:right;
	margin-right:3px;
	display:block;
	background-image: url(../images/unread.png);
	background-repeat: no-repeat;
}


a.message_del{
	width:15px;
	height:14px;
	float:right;
	display:block;
	background-image: url(../images/del.png);
	background-repeat: no-repeat;
}

#message_pagination{
	float:left;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	font-size: 14px;
	width:100%;
	}

#message_pagination a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5a5a59;
	margin-left:2px;
	margin-right:2px;
	margin-top:10px;
	display:inline;
	text-decoration: none;
}
#message_pagination a:hover{
	color: #d7e7f4;

}

#message_prev{
	width:100%;
	margin-top:10px;
	line-height:18px;
	float:left;
	font-size: 11px;
	color: #575757;
}


#trash a{
	font-size:10px;
	color: #999999;
}
/* koniec */
.profile_nav_bar {
	font-size: 12px;
	font-weight:bold;
    color: #333333;
	width:785px;
	float:left;
	margin-top:10px;
	background-color: #FFF;
    border: 1px solid #f9bf94;
}
.profile_nav_elem {
	color: #CC0000;
	padding:10px;
	float:left;
}
.profile_nav_elem a:visited {
	color: #CC0000;
	text-decoration:none;
}

.profile_nav_elem_a {
    background-color: #FFFFCC;
    border-left: 1px solid #F9BF94;
    border-right: 1px solid #F9BF94;
}

.th {
width: 180px;
height: 135px;
border:1px solid #c8c8ae;
display:block; 
background:url(../images/preloader.gif) no-repeat center; margin:0 auto; min-height:16px;
display: -moz-inline-stack;
display: inline-block;
margin: 2px 2px 5px;
zoom: 1;
*display: inline;
}

#arch {margin-bottom:5px;}

.arc_page {
    background-image: url("/images/arc_bg.gif");
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding-right: 1px;
    padding-top: 2px;
    width: 22px;
}

.arc_page a {
    color: #FFF;
    font-size: 11px;
    text-decoration: none;
}
.arc_page a:hover {
    color: #FFF;
    font-size: 12px;
    text-decoration: none;
}
.arc_page a:visited {
    color: #FFF;
    font-size: 11px;
    text-decoration: none;
}

.s-l {
    background: url("../images/s-l.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #8A8A8A;
    float: left;
    font-size: 10px;
    height: 22px;
    line-height: 22px;
    margin-top: 1px;
    padding-left: 10px;
    width: 425px;
}
.s-b {
    background: url("../images/s-b.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    height: 24px;
    margin-left: -30px;
    width: 34px;
}
.search {
    overflow: hidden;
}

.nextbut {
float: right;
}

.daysort {
	color: #000;
    font-size: 9px;
    text-decoration: none;
	}

.daysort a {
	color: #333;
    font-size: 9px;
    text-decoration: none;
	}

.gif_title { 
text-align: center;
color: #000;
    font-size: 14px;
	font-weight: bold;
}

#userProfileInfo {
    line-height: 15px;
    padding-top: 10px;
}
#userProfileAvatar {
    float: left;
    min-height: 250px;
    padding: 5px;
    width: 200px;
}
#userProfileContent {
    float: left;
    line-height: 15px;
    margin-left: 3px;
    min-height: 250px;
    padding: 5px;
    width: 733px;
}
.counts {
    color: #FF9000;
    height: 20px;
    text-align: center;
}
#view_box {
    float: left;
    height: 145px;
    padding-left: 5px;
    padding-top: 5px;
    width: 170px;
}
.msg {
    clear: both;
    color: #F7704F;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
}
.editr {
    clear: both;
}
.editr a {
    color: #0E7800;
}
#comment {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #D2FF72;
    color: #000000;
    font-size: 13px;
    height: 70px;
    margin-top: 10px;
    padding: 2px 0 2px 3px;
    width: 500px;
}
#areas {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #D2FF72;
    color: #000000;
    font-size: 12px;
    margin: 3px 0;
    padding: 3px;
}
.profinfo {
    float: left;
    height: 120px;
    line-height: 18px;
    margin-left: 15px;
    padding-left: 15px;
    padding-top: 10px;
    width: 150px;
}


.profinfo li {list-style: none; color: #6E6E6E;}
.profinfo li strong {color: #000;}

.myinfo {
    color: #6E6E6E;
    float: left;
    margin-left: 10px;
    min-height: 120px;
    padding-top: 10px;
    width: 420px;
	list-style: none; 
}
.com {
    margin-bottom: 5px;
    margin-left: 10px;
    min-height: 1px;
    overflow: hidden;
    width: 778px;
}
.com-l {
    background: url("/images/ava.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    float: left;
    height: 45px;
    width: 45px;
}
.com-r {
    float: right;
    position: relative;
    width: 727px;
}
.say {
    background: url("/images/say-1.png") no-repeat scroll 0 0 transparent;
    height: 25px;
    left: 0;
    position: absolute;
    top: 11px;
    width: 13px;
}
.cbox {
    background: none repeat scroll 0 0 #E1E4E8;
    margin: 0 0 0 13px;
    min-height: 72px;
    padding: 11px 17px 13px 19px;
    position: relative;
    text-align: left;
}
.cbox p {
    line-height: 15px;
}
.cbox-h {
    color: #6F6F6F;
    font-size: 11px;
    margin-bottom: 5px;
}
.cbox-h a {
    color: #FF9000;
    font-weight: bold;
    text-decoration: none;
}
.rep {
    left: 725px;
    position: absolute;
    top: 11px;
    width: 80px;
    z-index: 100;
}
.rep a {
    color: #A5A5A5;
    font-size: 11px;
    font-weight: bold;
}
.rep a:hover {
    color: #000000;
}
.userProfileInfoBold {
    font-weight: bold;
}
a.message_reply {
    background-image: url("../images/reply.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 14px;
    margin-right: 3px;
    padding-left: 10px;
    width: 15px;
}
a.message_read {
    background-image: url("../images/read.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 14px;
    margin-right: 3px;
    width: 22px;
}
a.message_unread {
    background-image: url("../images/unread.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 14px;
    margin-right: 3px;
    width: 22px;
}
a.message_del {
    background-image: url("../images/del.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 14px;
    width: 15px;
}
.rules {
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto;
    text-align: left;
    width: 400px;
}
.sharedd {
    float: right;
}

.forms .form-label {
    color: #333333;
    float: left;
    line-height: 25px;
    margin-left: 5%;
    padding: 2px 0;
    text-align: right;
    width: 25%;
}
.forms .form-field {
    color: #333333;
    float: right;
    line-height: 25px;
    margin-right: 5%;
    padding: 2px 0;
    text-align: left;
    width: 60%;
}
.forms input.text {
    background: none repeat scroll 0 0 #dfdfdf;
    border: 1px solid #AAAAAA;
    height: 25px;
    line-height: 25px;
    width: 90%;
}
.forms input.submit {
    background: none repeat scroll 0 0 #75AD02;
    border: 1px solid #AAAAAA;
    height: 25px;
    line-height: 25px;
    width: 40%;
	color: #FFF;
}
.forms textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    height: 100px;
    width: 90%;
}
.forms img.captcha {
    display: block;
    margin-bottom: 3px;
}
#chatbox {
    background: none repeat scroll 0 0 #E3E3E3;
    border: 1px solid #C9C9AC;
    height: 270px;
    overflow: auto;
    padding: 10px;
    text-align: left;
    width: 765px;
	margin-top:10px;
}


#usermsg {
    border: 1px solid #C9C9AC;
    width: 395px;
	padding: 5px;
	background: none repeat scroll 0 0 #E3E3E3;
	margin: 15px 0;
}


#wind {
position: absolute;
width:320px;
border:solid #105a98 4px;
display: none;
z-index: 10;
overflow: hidden;
background-color:#348c03;
color:#fff;
text-align:center;
padding:10px;
}

#gbModelSuggest {
    background-color: #CFE2F3;
    border: 1px solid #85A2BD;
    display: none;
    left: 200px;
    padding: 10px;
    position: absolute;
    width: 235px;
    z-index: 999;
}
#gbModelSuggest input {
    border: 1px solid #85A2BD;
}
#edtModelName {
    width: 99%;
}

#nowsort {color: red;}

.paginator {
    font-size: 15px;
    color:#000;
    text-align: center;
    line-height: 29px;
	width:100%; border-top:1px solid #c9c9ac; padding:12px 0 0 0; position:relative; min-height:22px;
    
}

.paginator span {
    float: left;
}

.paginator ul {
    float: left;
    background: url(/images/paginator-shadow.png) no-repeat center 6px;
    min-height: 27px;
}

.paginator li {
    list-style: none;
    float: left;
    margin: 0 10px;
}

.paginator li a {
    font-weight: bold;
    color: #5c5c5c;
}

.paginator li a:hover {
    color: #000;
}

.paginator li.current {
    margin: 0px;
}

.paginator li.current a {
    color: #ff9000;
}

.paginator li.current span {
    height: 27px;
    display: block;
}

.paginator li.current span.bg-l {
    background: url(/images/paginator-hover-l.png) no-repeat top;
    width: 6px;
}

.paginator li.current span.bg-c {
    background: url(/images/paginator-hover-c.png);
    padding: 0 4px;
    height: 27px;
}

.paginator li.current span.bg-r {
    background: url(/images/paginator-hover-r.png) no-repeat top;
    width: 6px;
}

.paginator li a.prev {
    background: url(/images/prevbut.png) no-repeat;
    width: 14px;
    height: 14px;
    display: block;
    margin-top: 8px;
}

.paginator .totpag {color: #75ad01;}